@charset "UTF-8";
body {
	
	padding-bottom: 10px;
	font-family:Gotham, "Arial, Helvetica Neue", Helvetica, sans-serif;
}
#logoStrap {
	background-image: url(../images/green.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
#logoStrap #mainLogo p {
	text-align: center;
	padding-left: 5%;
	padding-right: 5%;
	height: 250px;
}
#logoStrap #slogan p{
	color: #454444;
	font-size: 1em;
	padding: 2%;
}
#contactBar {
	color: #FFFFFF;
	font-size: 1.4em;
	padding-top: 10px;
	padding-bottom: 10px;
}
#contactButton {
	height: 70px;
}
#contactQuote {
	color: #4D4C4C;
	font-weight: bold;
	line-height: 1.8em;
}
#contactButton  {
	
}
#mainContent p {
	line-height: 1.8em;
	font-family:Gotham, "Arial, Helvetica Neue", Helvetica, sans-serif;
	padding-left: 5%;
	padding-right: 5%;
	font-size: 1.2em;
	color: #424242;
}
#mainContent h3 {
	padding-left: 5%;
	padding-right: 5%;
}
#formBox h3 {
	color:  #BFBCBC;
	text-align: center;
}
#formBox h5 {
	color: #5BBC50;
}
form input {
	width: 80%;
	text-align: left;
}
form textarea {
	width: 80%;
}
#formBox {
	background-color: #303030;
	color: #BFBCBC;
	line-height: 1em;
	text-align: center;
	height: 100%;
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom: 2px solid #282828;
}
#footer  {
	text-align: center;
	font-size: 0.8em;
	color: #BFBCBC;
	background-color: #424242;
	border-bottom: 2px solid #282828;
	height: 200px
}
#contactButton img {
	padding-right: 5px;
	padding-left: 5px;
	padding-top: 20px;
}
#contactQuote p {
	text-align: left;
	padding-left: 5%;
	padding-right: 5%;
}
#twitterFeed {
	text-align: center;
}
#testimonial  {
	background-color: #303030;
	border-bottom: 2px solid #282828;
}
#testimonial p {
	font-size: 1.2em;
	color: #5BBC50;
	line-height: 1.2em;
	text-align: center;
}
#testimonial h4 {
	text-align: left;
	padding-left: 5%;
	color: #5BBC50;
	font-family:Gotham, "Arial, Helvetica Neue", Helvetica, sans-serif;
	font-weight: normal;
	font-size: 2em;
	line-height: 1.5em;
		margin: 2%;
}
.gridContainer.clearfix #imgNavwrap .fluid h3 {
	padding-left: 5%;
}
.gridContainer.clearfix #imgNavwrap .fluid p {
	padding-left: 5%;
	padding-right: 5%;
	padding-top: 10px;
}

#services {
	/*height: 300px;*/
}
#areas {
	height: 350px;
}
#twitterFeed {
	/*height: 300px;*/
	text-align: center;
}
#twitterFeed p {
	text-align: center;
	padding-left: 5%;
	padding-right: 5%;
}
#address  {
	/*height: 300px;*/
}
#listWrap p {
	padding-left: 5%;
	line-height: 1.1em;
}
#listWrap {
	background-color: #D0CECE;
	line-height: 1.2em;
	border-bottom: 2px solid #282828;
}
#listWrap h5 {
	text-align: left;
	color: #FFFFFF;
	font-size: 1em;
	padding-left: 5%;
	line-height: .8em;
}
#socialM {
	height: 50px;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
}
#socialM img {
	padding-left: 1%;
	padding-right: 1%;
}
#socialMedia {
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #FFFFFF;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	background-image: url(../images/green.jpg);
	background-position: left bottom;
	background-repeat: repeat-x;
	height: 150px;
}
a:link, a:visited {
	text-decoration: none;
	color: #0C0C0C;
}
a:hover, a:active {
	color: #BFBCBC;
	text-decoration: none;
}
#h1 {
}
/* data tables ^6d */
#mainContent table.data {
	width: 80%;
	margin: 0 auto 30px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	border-collapse: collapse;
	border-radius: 5px;
	text-align: left;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #CCC;
	/* [disabled]padding: 2%; */
}
#mainContent #form2 {
	border: 1% solid #333;
	/* [disabled]width: 100%; */
}

#mainContent table.data th{
	font-size: 1em;
	font-weight: normal;
	text-align: left;
	line-height: 2.6em;
	color: #FFF;
	background-color: #666;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding: 0 10px;
}
label #user_password {
	padding: 1%;
	margin: 1%;
	width: 95.5%;
	text-align: left;
}
label #user_name {
	padding: 1%;
	margin: 1%;
	width: 95.5%;
	text-align: left;

}
label #submit {
	padding: 1%;
	margin: 1%;
	width: 98%;
}
label #rating {
	padding: 1%;
	margin: 1%;
	width: 98%;
}
label #comment {
	padding: 1%;
	margin: 1%;
	width: 95.5%;
	text-align: left;
}
    td.review {
	padding: 2%;
	border-top-width: 1px;
	border-bottom-style: solid;
	border-top-color: #FFF;
}
.data tr td label input {
	padding: 1%;
	margin: 1%;
	width: 98%;
}
#mainContent ul li {
	text-align: left;
	
}#logoStrap #accreditation {
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
}
#mainContent h2 {
	color: #22890B;
	text-align: center;
	font-size: 1.1em;
}
#mainContent h3 {
	color: #22890B;
	text-align: center;
}
#logoStrap #slogan h1 {
	color: #5BBC50;
	font-size: 1.4em;
}
#slider {
	text-align: center;
}
#contactBar #call1 {
	text-align: center;
}
#contactUs {
	text-align: left;
	font-size: 0.8em;
	color: #BFBCBC;
	background-color: #424242;
	border-bottom: 2px solid #282828;
	height: 200px;
}
#map iframe{
	padding: 5px;
	width: 96%;
	height: 190px;
}
#imgNavwrap h2 {
	padding-left: 3%;
	
}
#imgNavwrap p {
	font-size: .8em;
	color: #000000;
}
#imgNavwrap .fluid.imgNavone {
	background-color: #5BBC50;
	
}
#imgNavwrap .fluid.imgNavtwo {
	background-color: #5BBC50;
	
}
#imgNavwrap .fluid.imgNavthree {
	background-color: #5BBC50;
	
}
#contactUs #contactInfo p {
	padding-left: 5px;
}
#contactUs #contactInfo h4 {
	padding-left: 5px;
	color: #5BBC50;
}
#footerWrap {
	background-color: #424242;
}
#contactBar #eMail {
	background-color: #5BBC50;
	border-radius: 2px;
	padding-top: 20px;
	padding-bottom: 20px;
	margin-bottom: 5px;
	
	
}
#contactBar #call {
	background-color: #5BBC50;
	border-radius: 2px;
	padding-top: 20px;
	padding-bottom: 20px;
	
	text-align: center;
	margin-bottom: 5px;
	
}
#contactBar #call2 {
	background-color: #5BBC50;
	border-radius: 2px;
	padding-top: 20px;
	padding-bottom: 20px;
	

}
#logoStrap #contactBar p strong {
	text-align: center;
}
#contactBar h5 {
	text-align: center;
	color: #198B8A;
}
#contactSidebar {
	background-color: #5BBC50;
	border-radius: 2px;
	padding-top: 20px;
	padding-bottom: 20px;
	margin-top: 30px;
	margin-bottom: 5px;
	
	height: 600px;
}
#contactSidebar p {
	color: #FFFFFF;
	padding-left: 5%;
	padding-right: 5%;
	padding-top: 2%;
	padding-bottom: 2%;
}
#special {
	background-color: #5BBC50;
	border-radius: 2px;
	padding-top: 20px;
	padding-bottom: 20px;
	margin-top: 30px;
	margin-bottom: 5px;
	
	color: #000000;
	font-size: 0.8em;
}
#special h5 {
	font-size: 1.2em;
	font-weight: lighter;
	color: #000000;
	padding-left: 5%;
	padding-right: 5%;
	padding-top: 2%;
	padding-bottom: 2%;
	font-size: 1.4em;
	font-weight: lighter;
}
#special p {
	color: #000000;
	padding-left: 5%;
	padding-right: 5%;
	padding-top: 2%;
	padding-bottom: 2%;
}
#mainContent img  {
	border-bottom-style: solid;
	border-width: 1px;
	border-bottom-color: #9B9999;
	margin-bottom: px;
	padding-bottom: 20px;
}
#div1 {
	background-color: #5BBC50;
	border-radius: 2px;
	padding-top: 20px;
	padding-bottom: 20px;
	margin-top: 30px;
	margin-bottom: 5px;
	
	color: #000000;
	height: 400px;
	font-size: 0.8em;
}
#div1 h5 {
	color: #000000;
	padding-left: 5%;
	padding-right: 5%;
	padding-top: 2%;
	padding-bottom: 2%;
	font-size: 1.4em;
	font-weight: lighter;
}
#div1 p {
	color: #000000;
	padding-left: 5%;
	padding-right: 5%;
	padding-top: 2%;
	padding-bottom: 2%;
	font-size: 1em;
}
#logoStrap #mainLogo p img {
	padding-top: 10px;
}